System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details.

When elements are parsed, they are recognized as child controls of the server control that implements this interface. These elements are converted to objects. When you implement this interface, the control you create defines what processing occurs once it has been notified that an element has been parsed.

Because the class implements this interface, it is easier to extend that class and override its implementation of the method than to implement this interface yourself.

Defines the method that ASP.NET server controls must implement to recognize when elements, either HTML or XML, are parsed.

- Method
  System.Void `` To be added

  When implemented by an ASP.NET server control, notifies the server control that an element, either XML or HTML, was parsed.

  The that was parsed. 1.0.5000.0 2.0.0.0